.header {
    background-image: url(../image/Group\ 1.png);
    background-size: cover;
}
.hdr_u {
    list-style: none;
    display: flex;
    gap: 20px;
    margin-left: 170px;
    margin-top: 67px;
}

.hdr_d {
    display: flex;
    gap: 150px;
    /* margin-top: 62px; */
    margin-left:85px;
}
.hdr_p{
    margin-top: 62px;
}
.hdr_a {
    text-decoration: none;
    color: white;
    background-color:#069aa4 ;
    /* width: 207px;
    height: 46px; */
    border-radius: 50px;
    padding: 15px ;
    /* margin-top: 62px; */
}
.hdr_a:hover {
    background-color: #069af9;
}
.a-l {
 text-decoration: none;
 color: black;
}
.a-l:hover{
    border: 1px solid grey;
    background-color: grey;
}
.h_m {
    font-family: Montserrat;
font-style: normal;
font-weight: 800;
font-size: 72px;
line-height: 88px;
letter-spacing: 0.14em;
text-transform: uppercase;
margin: 161px 225px 43px 93px;
}
.span_h {
    color: #069aa4;
}
.h_m2 {
    font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 36px;
line-height: 44px;
margin-left: 93px;
}
.h_2 {
    display: flex;
    flex-wrap: wrap;
    width: 599px;
    font-family: Montserrat;
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 29px;
margin-left: 93px;
margin-bottom: 66px;
}
.a_des {
    text-decoration: none;
    color: white;
    background-color:#069aa4 ;
    border-radius: 50px;
    padding: 20px ;
    /* margin-top: 66px; */
    margin-left: 100px ;
}
.a_des:hover {
    background-color: #069af9;
}
.d_im {
    background-image: url(../image/десерт\ 1.png);
    width: 1440px;
    height: 840px;
} 
.container {
    background-image: url(../image/Rectangle\ 3.png);
}
.cont_h {
    display: flex;
    justify-content: center;
   
    /* font-family: Montserrat; */
    font-style: normal;
    font-weight: 800;
    font-size: 64px;
    line-height: 78px;
    color: white;
}
.grd_d {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 160px 282px 278px;
    /* grid-template-rows: ;  */

    
}278ч79 282ч88 160ч153